Subject: New Reply Received - Scheduling back to back classes/Cancelling a class once it has begun
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 05:49:47 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Scheduling back to back classes/Cancelling a class once it has begun  Ticket comment <div dir="ltr">Hi Pritish,<div><br></div>
<div>We did have issues with the screen not coming on for a couple of classes, but aside from that it seems to be working well now.</div>
<div><br></div>
<div>Thank you for checking in :-)</div>
<div><br></div>
<div>Warm regards,</div>
<div>Denise Williamson</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 15, 2021 at 3:44 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Denise,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">I hope you are doing well. </div>
<div><br></div>
<div dir="ltr">Did you have any recent issues with Virtual Classes?</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will leave this ticket open for another 48 hours if you need assistance with anything else.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Pritish</div>
<div dir="ltr">Customer Services</div>
<div dir="ltr">Les Mills Virtual App</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
                          <blockquote>
                            On
                            Thu, 10 Jun at 10:13 PM
                            <span>,  Les Mills International &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Denise,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your reply.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We understand that the afternoon sessions were recently added and that is the reason the sync was so important. The previously scheduled classes have played which means that they were synced properly with the iPad. If the iPad is not synced with the scheduler the classes would not lead on App to play further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we do see that you were able to get back the iPad to sync with the scheduler and now the classes should be synced (please check once).</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Now I think the classes should play successfully. However, if you face any more issues then we would be happy to dive down to see what may be causing this. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Do let us know how does it go.</div>
<div dir="ltr">​</div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Pritish</div>
<div dir="ltr">Customer Services</div>
<div dir="ltr">Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621</a>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
<div>
                          <blockquote>
                            On
                            Thu, 10 Jun at 10:23 AM
                            <span>,  Denise Wiliamson &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="auto">Hi Olesia,<div dir="auto"><br></div>
<div dir="auto">I will follow those links and see how it goes. </div>
<div dir="auto"><br></div>
<div dir="auto">Just on the App being off-line.....how is that possible, when some of the classes I have scheduled (all this was done in the same day) have played?  All of the lunchtime sessions are brand new additions and the ones that didn't work (being the 1pm Grit &amp; the 3.30pm Core) were all added the same day as the ones that worked, so there is an inconsistency there I think. </div>
<div dir="auto"><br></div>
<div dir="auto">Anyhoo, let's hope things run nice and smooth from here. </div>
<div dir="auto"><br></div>
<div dir="auto">Warmest regards,</div>
<div dir="auto">Denise</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Thu, 10 Jun 2021, 12:10 am Les Mills International, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Denise,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your prompt reply.</div>
<div><br></div>
<div dir="ltr">Please note that 30 min classes will never be longer than 30 mins.  You can schedule back-to-back and there should be no issues.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We can see that your iPad is online again. But it has been offline since May 26, 2021. Please note that if you have scheduled any new classes and your device is offline, your changes will not be reflected on your iPad. That is why your class was not playing. </div>
<div dir="ltr">Please schedule classes well in advance or play a class in admin mode directly via the APP if the class needs to be played within the next 30 mins.  Running a diagnostics test via the App Version tab will re-establish a connection with the Schedule and ensure any classes scheduled sync with the App within 20 minutes of being scheduled.<br><br>Run a diagnostics test as below:<br>Unlock the padlock to the top right of the APP<br>Navigate to Settings &gt; Version &gt; Run diagnostics</div>
<div dir="ltr"><br></div>
<div dir="ltr">In terms of updates, yes, all notifications have been disabled, which prevents interruptions while playing classes. You can update the app version manually as you are still using the old version. To do this, follow the link below:</div>
<div dir="ltr"><br></div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084198-how-do-i-upgrade-to-the-latest-version-" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084198-how-do-i-upgrade-to-the-latest-version-</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Best regards,<br>​Olesia<br>Customer Services<br>Les Milla Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621</a>
</div>
<div>
                          <blockquote>
                            On
                            Wed, 9 Jun at 10:36 PM
                            <span>,  Denise Wiliamson &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
                            <div dir="ltr">
<div>Hi Pritish,</div>
<div><br></div>
<div>I actually did set the class in advance at least a week anyways, so it shouldn't take that long.  I would presume it is more likely the fact that they were back to back.  I've changed the 2nd class to start 5 mins later now, so we shall see how it goes.  What is the estimated time for the scheduling process?  </div>
<div><br></div>
<div>I am unsure how the update process works too.  We receive messages NOT to update and that we will be notified, but I've never seen a notification.  Is this because it is just automatically set, or am I missing important update info?  Are you able to see where we are at in terms of updates or do I need to go into the settings for this?  Sorry for all the questions, I'm trying to understand the set up, so that I don't need to hassle you guys :-) </div>
<div><br></div>
<div>We have now figured out how to cancel a class....thanks heaps. </div>
<div><br></div>
<div>Warmest regards,</div>
<div>Denise Williamson</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div></div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>
                          </span>
</blockquote>
                        </div>
</div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621